<a class="btn btn-primary" href="">Lien</a>
<a class="btn btn-secondary" href="">Lien</a>
<a class="btn btn-info" href="">Lien</a>
<a class="btn btn-warning" href="">Lien</a>
<a class="btn btn-danger" href="">Lien</a>
<a class="btn btn-dark" href="">Lien</a>
<a class="btn btn-outline-primary" href="">Lien</a>
<a class="btn btn-outline-secondary" href="">Lien</a>
<a class="btn btn-outline-info" href="">Lien</a>
<a class="btn btn-outline-warning" href="">Lien</a>
<a class="btn btn-outline-danger" href="">Lien</a>
<a class="btn btn-outline-dark" href="">Lien</a>